# Type Alias ParentRelations

type ParentRelations = {
parent_field_list: string[];
parent_relations: { key_field: Field; ontable?: Table; table?: Table }[];
}

- Defined in packages/saltcorn-data/models/table.ts:4479

##### Index

### Properties

parent_field_list
parent_relations

## Properties

### parent_field_list

parent_field_list: string[]

- Defined in packages/saltcorn-data/models/table.ts:4485

### parent_relations

parent_relations: { key_field: Field; ontable?: Table; table?: Table }[]

- Defined in packages/saltcorn-data/models/table.ts:4480